U++ - Feature #367
DropList don't honour transparency
12/05/2012 09:17 AM - Massimo Del Fedele

Status: Approved Start date: 12/05/2012
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CtrlLib Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Transparent() has no effect on droplists.

It would be fine to have it, as embedding in ArrayCtrl with no transparency gives ugly results.

History

#1 - 12/05/2012 09:44 AM - Massimo Del Fedele
- File MultiButtonTRansparent.patch added
- Status changed from New to Patch ready

With this patch applied on MultiButton.cpp the Transparent() do work.

#2 - 12/10/2012 03:50 PM - Miroslav Fidler
- Status changed from Patch ready to Ready for QA
- Assignee changed from Miroslav Fidler to Massimo Del Fedele

Slight change to the patch, please check...

#3 - 12/16/2012 10:41 AM - Miroslav Fidler
- Status changed from Ready for QA to New

- Assignee changed from Massimo Del Fedele to Miroslav Fidler

#4 - 04/07/2013 05:35 PM - Miroslav Fidler
- Status changed from New to Approved

Files

MultiButtonTRansparent.patch 1.17 KB
